» Ubuntu » Packages » precise (12.04LTS) » Source » python » pyabiword
lucid  ] [  lucid-updates  ] [  precise  ] [  raring  ]

Source Package: pyabiword (0.8.0-9) [universe]

Links for pyabiword

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
python-abiword
Python AbiWidget and TableWidget wrappers

Other Packages Related to pyabiword

  • build-depends
  • build-depends-indep

Download pyabiword

FileSize (in kB)MD5 checksum
pyabiword_0.8.0-9.dsc 2.3 kB e848d53166404ede8135fe23e776f8bd
pyabiword_0.8.0.orig.tar.gz 319.0 kB 826ea3e4cdcdd11906ce8739d07e6c26
pyabiword_0.8.0-9.debian.tar.gz 7.4 kB b1ada0570a623a0a298b6e681a8497d4
Debian Package Source Repository (VCS: Git)
git://git.debian.org/git/collab-maint/pyabiword
Debian Package Source Repository (Browsable)
http://git.debian.org/?p=collab-maint/pyabiword.git